Pular para o conteúdo
Ver todas as ameaças

CVE-2016-10925

Alvo: Não informado

Descrição

The peters-login-redirect plugin before 2.9.1 for WordPress has XSS during the editing of redirect URLs.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2016-10925
Tags
Nâo informado
Data de publicação
22/08/2019
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress